---
# playbook for home02


- hosts: dkhost
  remote_user: ansible
  gather_facts: yes
  become: true

  vars:
   - swarm:
      managers:
        - dkhost01
        - dkhost02
        - home
      workers: []
      removed:
        - dkhost03
        - dkhost04
        - dkhost05

      history: 1

  roles:
    - docker_swarm_management

  post_tasks:
